- hosts: datacenter
  name: Roles
  gather_facts: false
  roles:
    - name: zabbix_proxy_service
      role: zabbix_proxy_service
      tags: zabbix_proxy_service
    - name: init
      role: init
      tags: init
    - name: setup
      role: setup
      tags: setup
    - name: git
      role: git
      tags: git
    - name: common
      tags: common
      role: common
    - name: hosts
      role: hosts
      tags: hosts
    - name: ssh_config
      role: ssh_config
      tags: ssh_config
    - name: sshd_config
      role: sshd_config
      tags: sshd_config
    - name: ssh_keys
      role: ssh_keys
      tags: ssh_keys
    - name: wake_on_lan
      role: wake_on_lan
      tags: wake_on_lan
    - name: matter-server
      role: matter-server
      tags: matter-server
    - name: docker
      role: docker
      tags: docker
    - name: kubernetes
      role: kubernetes
      tags: kubernetes
    - name: timeshift
      role: timeshift
      tags: timeshift
    - name: monitoring
      role: monitoring
      tags: monitoring
    - name: zabbix-agent
      role: zabbix-agent
      tags: zabbix-agent
    - name: zabbix_proxy
      role: zabbix_proxy
      tags: zabbix_proxy
    - name: autofs
      role: autofs
      tags: autofs
    - name: ldap_client
      role: ldap_client
      tags: ldap_client
    - name: ssh_banner
      role: ssh_banner
      tags: ssh_banner
    - name: omv_backup
      role: omv_backup
      tags: omv_backup
    - name: wazuh-agent
      role: wazuh-agent
      tags: wazuh-agent
    - name: mqtt-srv
      role: mqtt-srv
      tags: mqtt-srv
    - name: vnc_server
      role: vnc_server
      tags: vnc_server
    - name: promtail
      role: promtail
      tags: promtail
    - name: sudoers
      role: sudoers
      tags: sudoers
    - name: watcher
      role: watcher
      tags: watcher
    - name: nfs_server
      role: nfs_server
      tags: nfs_server
    - name: cert_gen
      role: cert_gen
      tags: cert_gen
    - name: letsgo
      role: letsgo
      tags: letsgo
    - name: docker_swarm
      role: docker_swarm
      tags: docker_swarm
